Page MenuHomePhabricator

LQT should not use obsolete HTML attributes (use CSS instead of valign, align and width)
Closed, ResolvedPublic

Details

Reference
bz72519
Related Gerrit Patches:
mediawiki/extensions/LiquidThreads : masterMove deprecated HTML attributes to CSS
mediawiki/extensions/LiquidThreads : masterMove deprecated HTML attributes to CSS

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:50 AM
bzimport set Reference to bz72519.
bzimport added a subscriber: Unknown Object (MLST).
He7d3r created this task.Oct 25 2014, 9:07 PM

Change 182140 had a related patch set uploaded (by Phoenix303):
Removed obselete HTML attributes

https://gerrit.wikimedia.org/r/182140

Patch-For-Review

Change 182140 merged by jenkins-bot:
Move deprecated HTML attributes to CSS

https://gerrit.wikimedia.org/r/182140

Ricordisamoa set Security to None.
Ricordisamoa added a subscriber: Ricordisamoa.

Resolved?

Aklapper triaged this task as Lowest priority.Mar 23 2015, 8:52 PM
Aklapper added a subscriber: Aklapper.

Change 200326 had a related patch set uploaded (by He7d3r):
Move deprecated HTML attributes to CSS

https://gerrit.wikimedia.org/r/200326

Change 200326 merged by jenkins-bot:
Move deprecated HTML attributes to CSS

https://gerrit.wikimedia.org/r/200326

Paladox closed this task as Resolved.Apr 27 2015, 1:14 PM
Paladox added a subscriber: Paladox.

Closing as resolved since https://gerrit.wikimedia.org/r/#/c/200326/ was merged.